/* ===========================================================

   Font family Embed

============================================================== */

@font-face {

	font-family: 'myrid';

	src: url('../fonts/MyriadPro-Regular.eot?') format('eot'), 

	     url('../fonts/MyriadPro-Regular.woff') format('woff'), 

	     url('../fonts/MyriadPro-Regular.ttf')  format('truetype'),

	     url('../fonts/MyriadPro-Regular.svg') format('svg');

}

@font-face {

	font-family: 'myrid-b';

	src: url('../fonts/MyriadPro-Semibold.eot?') format('eot'), 

	     url('../fonts/MyriadPro-Semibold.woff') format('woff'), 

	     url('../fonts/MyriadPro-Semibold.ttf')  format('truetype'),

	     url('../fonts/MyriadPro-Semibold.svg') format('svg');

}


body { background-color:#f7f7f7 !important; font-family: 'myrid' !important; }

a:hover { text-decoration:none !important; }

.clearfix { clear:both; }

.form-control { border-color:#b3b3b3; resize:none; }

.form-control:focus { box-shadow:none !important; outline:none !important; }

:focus { outline: none; }

.btn:active, .btn.active { outline:none !important; box-shadow:none !important; }

.btn, a:hover {

	-webkit-transition: all ease-in-out 0.3s;

    -moz-transition: all ease-in-out 0.3s;

    -ms-transition: all ease-in-out 0.3s;

    -o-transition: all ease-in-out 0.3s;

    transition: all ease-in-out 0.3s;

}

@media (min-width: 1200px) {

.container {

    width: 1070px !important;

}

}

header .top-bar { background-color:#947f6c; color:#FFF; padding:10px 0; }

header .top-bar a { color:#FFF; text-decoration:none; }

header .top-bar .info span { margin-right:20px; font-size: 15px; font-family: 'arial';}

header .top-bar ul.list-inline { margin-bottom:0; text-align:right; }

header .top-bar ul.list-inline li a { color:#FFF; font-size:18px; }



/*header ul.list-inline.account li a { color:#c00; font-size:15px; }*/

header .logo { border:px solid #000; padding:10px 0 10px 0; }

header .navbar-brand { height:auto; padding:15px 0; }

header .logo .navbar-brand > img { width: 100%; }



header .account { border:0px solid #bbb; display:table; height:130px; text-align:right; }

header .account ul.list-inline { display:table-cell; vertical-align:middle; }

header .account ul.list-inline > li > a > .fa { }



header .account .btn:hover { background-color:#947f6c; color:#FFF; }

header .account .btn {

	border:2px solid #947f6c; border-radius:0; background-color:#947f6c; padding:6px 12px; font-family: 'myrid-b'; font-size: 15px; color: #FFF;

}

header .account .btn .fa { font-size:18px; }



#myNavbar { background-color:#947f6c; }

#myNavbar .navbar-default { background-color:transparent; border-radius:0; border:0; margin:0;  }

#myNavbar .navbar-default .navbar-nav > li > a { text-align:center; padding:20px 55px; color:#FFF; font-size:15px; text-transform:uppercase; }

#myNavbar .navbar-default .navbar-nav > li > a:hover { background-color:#A94F17; /*background-color:#C9AC76;*/ color:#FFF; }

#myNavbar .navbar-default .navbar-nav > li > a:hover span.fa { color:#3c3031; }

#myNavbar .navbar-default .navbar-toggle { border-radius:0; border-color:#FFF;	padding: 12px 10px; margin-right:0; }

#myNavbar .navbar-default .navbar-toggle .icon-bar { background-color: #FFF; }

#myNavbar .navbar-default .navbar-toggle:hover, #myNavbar .navbar-default .navbar-toggle:focus { background-color: transparent; }

#myNavbar .navbar-default .navbar-nav > .active > a, #myNavbar .navbar-default .navbar-nav > .active > a:hover,

#myNavbar .navbar-default .navbar-nav > .active > a:focus { background-color:#a94f17; color:#FFF; }



section .fix-btn { border:0px solid; position:fixed; left:70px; top:45%; padding:10px 10px; z-index:9999; }

section .fix-btn .icon { margin-bottom:8px; }

section .fix-btn ul { padding:0; margin:0; }

section .fix-btn ul li { list-style-type:none; }

@media (max-width: 767px) {

.main header .top-bar { padding-top: 70px; }

header .top-bar.inner { padding-top:10px; }

section .fix-btn {

    background-color:#7A858C;

    left: 0;

    margin: auto;

    padding: 10px 0;

    position: fixed;

    right: 0;

    text-align: center;

    top: 0;

    width: 100%;

}

section .fix-btn ul li { display:inline-block; padding:0px 5px; }

section .fix-btn .icon { width:75%; margin:0 auto; }

}



section .frame { text-align:center; padding:50px 0; margin-bottom:50px;  }

section .frame p{color: #7a858c; font: 18px "myrid"; margin: 0;}

section .frame h1 { color:#947f6c; font-size: 32px;}

section .frame h1 span { color:#a94f17; }

section .frame h1 span.line { background-color: #979797; opacity: 0.8; display: inline-block; width: 150px; height: 1px; margin: 0 15px; }



.div1 > h3, .div2 > h3, .div3 > h3 {

    color: #3e3e3e;

    font: 25px "myrid-b";

	margin-bottom:0;

}



section .frame .box { border:0px solid #000; padding:20px; }

section .frame .box .circle { border:0px solid #000; width:140px; height:140px; margin:0 auto; display:table; border-radius:50%; }

section .frame .box .circle .fa { display:table-cell; vertical-align:middle; font-size:40px; color:#FFF; }

section .frame .box .div2 { border:1px solid #947f6c; border-top:0; border-bottom:0; }

section .frame .box .div1 .circle { background-color:#c9ac76; }

section .frame .box .div2 .circle { background-color:#d98710; }

section .frame .box .div3 .circle { background-color:#b7be62; }

section .frame .box a { text-decoration:none; }

section .frame .box a:focus { outline:none; }

section .frame .frame-contain { padding:50px 0; }

section .frame .frame-btn .btn:hover { background-color:#a94f17; border-color:#a94f17;	}

section .frame .frame-btn .btn { background-color:#a94f17; border-color:#a94f17; padding:10px 40px; font-size:22px; border-radius:6px; -webkit-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3); text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3); -moz-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3); -o-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3); -ms-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3); font-family: 'myrid-b'; }

section .frame .frame-btn span.line {

	background-color: #947f6c; display: inline-block; width: 350px; height: 1px; margin: 0 10px; position:relative; top:10px;

}

section .testimonial { background-color:#947f6c; color:#FFF; padding:25px 0; }

section .testimonial h1 { margin-top:0; margin-bottom:25px; }

section .testimonial .fb-ad { border:0px solid #000; background-color: transparent; margin:50px 0; }

section .testimonial .fb-ad img { margin:0 auto; }



section #myTestimonial { padding:50px 0; /*padding-right:80px; */}

section #myTestimonial h1 { color:#FFF !important; margin-bottom:0; }

section #myTestimonial .carousel-inner {  }

section #myTestimonial .carousel-inner p { margin-bottom:30px; font-family: "arial"; line-height: 22px; margin-bottom: 30px;}

section #myTestimonial .carousel-control.left, .carousel-control.right { 	background-image:none !important; }

section #myTestimonial .carousel-control{

	display: inline-block;

	background-color:transparent;	border:2px solid #FFF;

	padding: 2px 6px; width:35px !important;

	 bottom: 0 !important;

	opacity:1 !important; text-shadow:none !important;

	position: relative; left:0;

}

section #myTestimonial .carousel-controls{position: relative; text-align: right; top:-38px; }

section #myTestimonial .carousel-control:hover { background-color:#c9ac76; border-color:#c9ac76; }

section #myTestimonial .carousel-control.right { right:80px; }

section #myTestimonial .carousel-control.left  { right:120px; }



footer { padding:25px 0; }

footer .copyrite ul.list-inline { text-align:right; margin-bottom:0; }

footer .copyrite ul.list-inline > li { padding:0; }

footer .copyrite ul.list-inline > li > a { text-align:center; padding:0 12px; color:#3d3d3d; font-size:13px; text-transform:uppercase; text-decoration:none; }

footer .copyrite ul.list-inline > li > a:hover { color:#A94F17; text-decoration:none; }

footer .copyrite ul.list-inline > .active > a { color:#A94F17; }

footer .copyrite ul.list-inline > li > a { border-right:1px solid #3d3d3d; }

footer .copyrite ul.list-inline > li:nth-last-child(1) a { border:0; padding-right:0; }



/******************** STEP Pages ********************/


section.inner, section.step { padding-top:50px; }

section.inner h1, h2, h3, h4, h5, h6 { color:#3e3e3e !important; /*color:#7a858c !important;*/ }

section.step .media { border-bottom:1px solid #7a858c; padding-bottom:20px; color:#7a858c; margin-bottom:50px; }

section.step .media-body { vertical-align:middle; }

section.step .btn-proceed { margin-bottom:10px; }

section.step .btn-proceed span.line { background-color: #979797; opacity: 0.8; display: inline-block; width: 77%; height: 1px; margin-right:15px; }

section.step .btn-proceed .btn:hover { background-color:#F36C72; border-color:#F36C72; }

section.step .btn-proceed .btn { background-color:#dc8084; border-color:#dc8084; border-radius:0; padding:10px 30px; position:relative; color:#FFF; }

section.step .btn-proceed .btn:after {

	content:'';

	background-image:url(../img/arow.png);	background-repeat:no-repeat;

	height:50px; width:50px; 

	position:absolute; right:-60px; top:0;

}

section.step .testimonial, section.inner .testimonial { margin-top:50px; /*padding:50px 0; */ }

section.step #myTestimonial .carousel-inner { padding-bottom:0; }

section.step #myTestimonial .carousel-control { bottom:0 !important }

section.step .chose-frame { /*padding-bottom:50px;*/ }

section.step .owl-carousel { padding:30px 0; }

section.step .owl-carousel .item { width:100%; height:220px; /*display:table;*/ border:4px solid #E4DFD9; border-color:transparent;
	-webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}

section.step .owl-carousel .radio-inline {
	width:100%; text-align:center; /*display:table-cell;*/ vertical-align:bottom; font-weight:bold; color:#7a858c; padding-left:0;
}
section.step .owl-carousel .radio-inline input[type="radio"] { bottom:5px; right:5px; margin:0; }

section.step .owl-carousel .item img { margin:0 auto; margin-bottom:15px; position:relative; z-index:-1; }

section#step1 .owl-carousel .item .radio-inline { /*display:table-cell;*/ display:table; }

section#step1 .owl-carousel .item img {  max-width:50%;  }

section#step1 .owl-carousel .item { /*display:table;*/ }

section#step2 .owl-carousel .item { height:auto; }

section#step2 .owl-carousel .item img { margin-bottom:0px; }

/***New***/

section#step1 .owl-carousel .item .radio-inline { display: table; height: 100%; width: 100%; }
section#step1 .owl-carousel .item label { display: table-cell; }
section.step .owl-carousel .item label {
	border:5px solid transparent;
	vertical-align:bottom;
    height: 100%;
    width: 100%;
	cursor: pointer;
	-webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -ms-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
	
}
section.step .owl-carousel .item input[type=radio]:checked + label { border-color:#dc8084; } 
section.step .owl-carousel .item img { display:block; }


section#step2 .box {

    border: 2px solid #dc8084;

    display: block;

    height: 250px;

    margin: 0 auto 30px;

    width: 100%;

}

section#step2 .box .title {

    display: block;

    position: relative;

    text-align: center;

    top: 50%;

    transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    height: 100%;

}

.title > img {

    max-width: 100%;

    width: auto;

    max-height: 100%;

}





section#step3 { color:#7a858c; }

section#step3 h4 { border-bottom:2px solid #7a858c; padding-bottom:15px; margin-bottom:25px; margin-top:0; font-size:20px; }

section#step3 .img-upload { margin-bottom:20px; }

section#step3 .img-upload .img-box { width:40%; height:140px; background-color:#7a858c; float:left; }

section#step3 .img-upload .img-info { width:60%; float:left; padding:0 15px; border:0px solid; }

section#step3 .img-upload .img-info h6 { margin:0 0 3px 0; }

section#step3 .img-upload .img-info span { font-size:12px; }



section#step3 .btn-upload { width:100%; margin-top:22px; margin-bottom:10px; } 

section#step3 .btn-upload .btn { background-color:#ccd0d2; border-radius:0; padding:4px 20px; color:#FFF; }

section#step3 .btn-upload .fileUpload { position: relative; overflow: hidden; cursor:pointer; border:0; }

section#step3 .btn-upload .fileUpload input.upload { position: absolute; top: 0; right: 0; margin: 0; padding: 0; font-size: 20px; cursor: pointer; opacity: 0; width:100%; filter: alpha(opacity=0); }



section#step3 .thumbnail { background-color:#f0f0f1; border-radius:0; border:0; padding:20px; margin-bottom:20px; }

section#step3 .thumbnail h5 { font-size:18px; margin-top:0; }

section#step3 .thumbnail .signature-box { width:100%; height:50px; background-color:#7a858c; }

section#step3 .thumbnail .form-control { border-radius:0; background-color:transparent; margin-bottom:25px; }



section#step3 { }

section#step3 .btn { background-color:transparent; border-radius:0; border:2px solid #7a858c; color:#7a858c; padding:6px 20px; font-size:15px; } 

section#step3 .btn.generate { background-color:#b7be62; border-color:#b7be62; color:#FFF; margin-right:5px; width:100px; } 

section#step3 .btn.next { background-color:#e17247; border-radius:0; border-color:#e17247; color:#FFF; width:100px;  } 

section#step3 .btn.next:hover { background-color:#d85d2d; border-color:#d85d2d; } 

section#step3 .btn.generate:hover { background-color:#9BA05D; border-color:#9BA05D; color:#FFF; } 

section#step3 button:focus, section#step3 input:focus { outline:none; }

section#step3 form.stp3-btn { display:inline-block; margin-right:10px; }

.main-wrapper .modal#myPreview .modal-body { border:4px double #7a858c; padding:5px; }

.main-wrapper .modal#myModal .modal-dialog { position: absolute; top: 25%;	left: 0; right: 0; }

.main-wrapper .modal .modal-content { border-radius:0 ; background-color: #f7f7f7; color:#7a858c; }

.main-wrapper .modal .modal-header {  border-bottom:0 ; }

.main-wrapper .modal .modal-header h3 { text-transform:uppercase; }

.main-wrapper .modal .modal-footer { text-align:center; }

.main-wrapper .modal .modal-footer .btn:hover { background-color:#d85d2d; border-color:#d85d2d;	}

.main-wrapper .modal .modal-footer .btn {

	background-color: #e17247;

	border-color: #e17247;

	padding: 8px 26px;

	border-radius: 0;

	color:#FFF;

}



/******************** Cart ********************/



section .cart { margin-bottom:50px; }

section.inner table { margin-bottom:30px; }

section.inner table > thead > tr > td, section inner .table > tbody > tr > td { border: 1px solid #ddd !important;  } 

section.inner table > thead > tr > td { background-color:#dc8084; color:#FFF; font-size:18px }

section.inner table > tbody > tr > td { font-size:15px; color:#7a858c; }

section.inner table > tbody > tr > td a { font-size:17px; color:#7a858c }

section.inner table > tbody > tr > td.td-img { padding:4px 0; }



section.inner .cart-total table tr td { border: 1px solid #ddd !important;  }

section.inner .cart-total table tr td.inverse { background-color:#dc8084; color:#FFF;  }



section .cart .btn-cart { text-align:center; }

section .cart .btn-cart .btn:hover { background-color:#e17247; border-color:#e17247; color:#FFF; }

section .cart .btn-cart .btn { background-color:transparent; border-radius:0; border:2px solid #b7be62;

padding:6px 20px; color:#b7be62; font-size:18px;

}
section .cart label { color:#7a858c; }
section .cart .form-control { border-radius:0; }
section .cart .form-control:focus { border-color:#947F6C; }


section .cart .info { background-color: #E4DFD9; border: 4px double #D0C3B8; padding: 15px 0px 0; width: 100%; overflow: hidden; }
section .cart .info .table { margin-bottom:15px; }
section .cart .info .table > tbody > tr > td {
    width: 50%;
    border-top: 0;
    border-bottom: 0;
    line-height: 25px;
    color: #555;
    font-family: 'myrid-b';
    padding: 8px 20px;
    white-space: normal;
    word-wrap: break-word;
    display: inline-block;
}
section .cart .info .table > tbody > tr > td.butn { border-bottom:0; text-align:right; padding-top:20px; }
section .cart .info label { margin:0; color:#555; }

section .cart .info .form-control.num { width:110px; float:left; margin-right:10px; border-color: #D0C3B8;  }
section .cart .info .btn { background-color: #e17247; border-color: #e17247; border-radius:0; padding: 6px 20px; color: #FFF; font-size: 14px; }
section .cart .info .btn:hover { background-color: #A94F17; border-color: #A94F17; }
section .cart .info .dark { background-color:#D0C3B8; }

section .cart h4 { text-align:center; margin-top:20px; padding-bottom:20px; line-height:24px; font-size:17px; }

/******************** Checkout ********************/ 



section .checkout { margin-bottom:50px; }

section .checkout .form_inner h3 { font-size:22px; text-transform:uppercase; border-bottom:2px dashed #dc8084; margin-bottom:40px; padding-bottom:5px; }

section .checkout form .form-control { border-radius:0; height:40px; border:3px solid #DACEC3;  }

section .checkout form .form-control:hover {	border-color:#947F6C;

	-webkit-transition: all ease-in-out 0.3s;

    -moz-transition: all ease-in-out 0.3s;

    -ms-transition: all ease-in-out 0.3s;

    -o-transition: all ease-in-out 0.3s;

    transition: all ease-in-out 0.3s;

}
section .checkout form .form-control:focus {	border-color:#947F6C; }

section .checkout form label {	font-size:16px; color:#7a858c;  }

section .checkout form textarea.form-control {	height:122px;  }

section .checkout .form_inner .well { border-radius:0; }

section .checkout .form_inner .btn {

	border-radius:0; border:6px double #2c323c; background-color:#90b435; padding:10px 30px; font-size:17px; margin:20px 0 0 0; text-transform:uppercase;

}

section .checkout .form_inner .btn:hover { background-color:#2c323c; border-color:#2c323c; }

section .checkout form .alert-danger { margin-top:5px; padding:2px 5px; font-size:13px !important; display:inline; }



section .checkout .btn-checkout { text-align:center; }

section .checkout .btn-checkout .btn:hover { background-color:#e17247; border-color:#e17247; color:#FFF; }

section .checkout .btn-checkout .btn {

	background-color:transparent; border-radius:0; border:3px solid #b7be62; padding:6px 20px; color:#b7be62; font-size:18px;

}



/******************** Sign In ********************/

/*section .sign-in .f-box {background-color: #fbfbfb; border:1px solid #eee; padding:15px; min-height:345px; }

section .sign-in .f-box h5 { margin-bottom:20px !important;}



section .sign-in .btn-div .btn:hover { background-color:#333; border-color:#333; }

section .sign-in .btn-div a.forget { font-size:12px; line-height:45px; text-decoration:none; float:left; }



section .sign-in .btn-checkout { text-align: left; margin-top:20px; }

section .sign-in .btn-checkout .forget { float:right; color:#a94442; font-size:13px !important; }

section .sign-in .btn-checkout .btn { margin-top:0; }

section .sign-in .btn-checkout.btn-up { text-align:right; }



section .sign-in .guest-box { border:0px solid; margin-bottom:15px; }

section .sign-in .guest-box h5 { display:inline-block; font-size:16px; margin: 13px 0 !important; }

section .sign-in .guest-box .btn-up { display:inline-block; float:right; margin:0; }

section .sign-in .guest-box .btn-guest { background-color:#e17247; border-color:#e17247; color:#FFF; }

section .sign-in .guest-box .btn-guest:hover { background-color:#A94F17; border-color:#A94F17; }*/





section .sign-in .f-box {background-color: #fbfbfb; border:4px double #D0C3B8; padding:15px; min-height:398px; margin-bottom:30px; }

section .sign-in .f-box h5 { font-weight:bold; margin-top:0; margin-bottom:8px !important;}



section .sign-in .btn-div .btn:hover { background-color:#333; border-color:#333; }

section .sign-in .btn-div a.forget { font-size:12px; line-height:45px; text-decoration:none; float:left; }



section .sign-in .btn-checkout { text-align: left; margin-top:20px; }

section .sign-in .btn-checkout .forget { float:right; color:#a94442; font-size:13px !important; }

section .sign-in .btn-checkout .btn { margin-top:0; }

section .sign-in .btn-checkout.btn-up { text-align:right; }



section .sign-in .guest-box { background-color:#E4DFD9; margin-bottom:15px; display:table; width: 100%; }

section .sign-in .guest-box .txt-box { display:table-header-group; }

section .sign-in .guest-box .btn-checkout { display:table-cell; vertical-align:bottom; }

section .sign-in .guest-box h4 { font: 22px 'myrid-b'; text-transform: uppercase; border-bottom: 1px solid #947F6C; padding-bottom: 10px; margin:0 0 20px 0; }

section .sign-in .guest-box p { font-size:15px; margin-bottom:30px; }

section .sign-in .guest-box .btn-guest { background-color:#e17247; border-color:#e17247; color:#FFF; font-size:14px; }

section .sign-in .guest-box .btn-guest:hover { background-color:#A94F17; border-color:#A94F17; }



section .sign-in form .btn-checkout { margin-top:0; text-align:right; }

section .sign-in form .btn-checkout .btn { border: 2px solid #b7be62; padding: 4px 18px; font-size: 15px; outline:none; }

section .sign-in form label { font-size:14px; }



section .sign-in .panel-group { margin-bottom:0; }

section .sign-in .panel-group .panel-default { border: 0;}

section .sign-in .panel { border-radius:0; }

section .sign-in .panel .panel-heading{background-color: transparent; padding-left:0; padding-right:0; padding-top:0; padding-bottom:0; }

section .sign-in .panel .panel-heading .panel-title{ position: relative; border-radius:0; background-color:#947F6C; }

.sign-in .panel-title > a{display: block; padding: 10px 15px;}

section .sign-in .panel .panel-heading .panel-title { color: #FFF !important; font-weight:bold;  text-transform:uppercase; }

section .sign-in .panel .panel-heading .panel-title a { text-decoration:none; outline:none; }



section .sign-in .panel-title > a.collapsed:after { content: '+'; position: absolute; right: 24px; }

section .sign-in .panel-title > a:after { content: '-'; position: absolute; right: 24px; }



/******************** Sign Up ********************/

section .sign-up .f-box { border:4px double #D0C3B8; min-height:auto; }

section .checkout.sign-up form label { margin:0; line-height:40px; }

section .checkout.sign-up form { width:70%; margin:0 auto; }

section .checkout.sign-up form .btn-checkout { text-align:center; }

section .checkout.sign-up form .btn-checkout .btn { background-color: #e17247; border-color: #e17247; color: #FFF; padding:6px 20px; font-size:16px; }

section .checkout.sign-up form .btn-checkout .btn:hover { background-color:#A94F17; border-color:#A94F17; }







/******************** Profile ********************/

.profile .user-info .media-top { background-color:#947F6C; border:1px solid #d9d8d7; padding:5px 15px; border-bottom-color:transparent; }

.profile .user-info .media-top h5 { font-size: 15px; text-transform:uppercase; display:inline-block; margin:4px 0 0 0; color:#FFF !important;  }

.profile .user-info .media-top a { font-size: 13px; color:#7a858c; display:inline-block; float:right; padding:2px 0; color:#FFF;  }

.profile .user-info .media-top a:hover { color:#232323; }

.profile .user-info .media {  border:1px solid #d9d8d7; padding:15px; margin-top:0; margin-bottom:25px; }

.profile .user-info .media .media-left { padding-right:15px; }

.profile .user-info .media .media-left .media-object { border:1px solid #d9d8d7; width:100%; }

.profile .user-info .media .media-body { width:auto; }

.profile .user-info .media .media-body p { font-size: 14px; color:#434242; font-size:13px; }



.profile .tabs-vertical { margin-bottom:25px; }

.profile .tabs-vertical .nav-tabs { border:0px solid #d9d8d7; }

.profile .tabs-vertical .nav-tabs > li { float:none; width:100%;  border:1px solid #ddd; }

.profile .tabs-vertical .nav-tabs > li > a { font-size: 14px; border-radius:0; border:0; margin:0; padding:8px 12px; color:#313131; }

.profile .tabs-vertical .nav-tabs > li.active > a { background-color:#A94F17; border-color:#A94F17; border:0; margin:0; color:#FFF; }

.profile .tabs-vertical .nav-tabs > li.active > a:hover {  background-color:#A94F17; }

.profile .tabs-vertical .nav-tabs > li > a:hover, .nav-tabs > li > a:focus  { background-color:#f2f1f1; }

.profile .tabs-vertical .nav-tabs > li.heading { background-color:#947F6C; font-size: 15px; padding:8px 12px; border:0; color:#FFF; text-transform:uppercase; }

.profile .tabs-vertical .nav-tabs > li.seprator { height:10px; }



.profile .tab-content { border:1px solid #ddd; height:auto !important; } 

.profile .tab-content #tab1 { border:0px solid #ddd; } 

.profile .tab-content h4 { background-color:#dc8084; margin:0; padding:15px; font-size: 20px; color:#FFF !important; }

.profile .tab-content .user-detail { padding:30px 25px 10px 25px; } 

.profile .tab-content .user-detail .iu-device { display: none; }

.profile .tab-content .user-detail table tr td { border-bottom:1px solid #ddd; border-top:0; }

.profile .tab-content .user-detail table tr td.td-bold { width:40%; color:#434242; }

.profile .tab-content .user-detail .agent-img { border:1px solid #ddd; max-width:200px; float:right; }

.profile .tab-content .user-detail .table-responsive { margin-bottom:15px; }



.profile .tab-content .img-upload { margin-bottom:20px; float:right; max-width:150px; }

.profile .tab-content .img-upload .img-box { border:1px solid #ddd; text-align:center; margin-bottom:10px; }

.profile .tab-content .img-upload .img-box img { width:100%; max-width:; }

.profile .tab-content .img-upload .img-edit {  border:0px solid; }

.profile .tab-content .img-upload .img-edit p { display:inline-block; margin:7px 0; }

.profile .tab-content .btn-upload { display:inline-block; float:right; } 

.profile .tab-content .btn-upload .btn { background-color:#e17247; border-radius:0; padding:5px 10px; color:#FFF; }

.profile .tab-content .btn-upload .btn:hover { background-color:#E65A24; }

.profile .tab-content .btn-upload .fileUpload { position: relative; overflow: hidden; cursor:pointer; }

.profile .tab-content .btn-upload .fileUpload input.upload {

	position: absolute; top: 0; right: 0; margin: 0; padding: 0; font-size: 20px; cursor: pointer; opacity: 0; width:100%; filter: alpha(opacity=0);

}

.profile .tab-content .btn-checkout { text-align:center; }

.profile .tab-content .btn-save .btn:hover { background-color:#e17247; border-color:#e17247; color:#FFF; }

.profile .tab-content .btn-save .btn {

	background-color:transparent; border-radius:0; border:2px solid #b7be62; padding:6px 20px; color:#b7be62; font-size:16px; margin-bottom:15px;

}



/******************** Contact Us ********************/

section .contact-us .btn:hover { background-color:#dc8084; border-color:#dc8084; color:#FFF; }

section .contact-us .btn { background-color:#b7be62; border-radius:0; border:3px solid #b7be62; padding:6px 20px; color:#FFF; font-size:18px; }

section .contact-us h6 { font-size:16px; color:#7a858c; font-weight:bold;  }

section .contact-us p, .contact-us a { color:#7a858c;  }

section .contact-us .map { margin-bottom:30px; }

section .contact-us .c-box { text-align:center; margin-top:30px;  } 

section .contact-us .c-box .fa { font-size:25px; margin-right:10px; } 


/******************** About Us ********************/

section .about-us h1 { border-bottom:4px double #D0C3B8;  font-size: 26px; color: #a94f17 !important; text-transform: uppercase; padding-bottom:5px; margin:0 0 40px; }

section .about-us h1 span { font-family: 'myrid-b'; font-size:130%; display:block; letter-spacing: 3px; }

section .about-us h4 { font-size: 22px; margin-top: 20px; }

section .about-us .txt { margin-bottom:50px;  }

section .about-us p { text-align:justify; font-size:15px; line-height:20px; margin-bottom:15px; }

section .about-us .img-abt { margin-bottom:30px; padding-left:30px; }

section .about-us .img-box { border:4px double #D0C3B8; border-right:0; border-left:0; padding:30px 0 15px 0; width: 775px; margin: 0 auto;  }

section .about-us .img-box img { border:1px solid #D0C3B8; padding:2px; margin-bottom:20px; }

section .about-us .img-box p {

	text-align:left; font-family:'Arial'; word-spacing:2px; margin-bottom:5px; font-size:15px; color:#3e3e3e; text-shadow: 0px 1px #ccc; 

}

section .about-us .img-box p span { font-family: 'myrid-b'; word-spacing:0; font-size:16px; }

/*************** Media Quiry ***************/



@media screen and (max-width: 992px) {

section #myTestimonial .carousel-control.right { right:0px; }

section #myTestimonial .carousel-control.left  { right:40px; }

section#step2 .box {width:100%; height:210px; }

}

@media (min-width: 992px) and (max-width: 1199px) {

#myNavbar .navbar-default .navbar-nav > li > a { padding:15px 46px; }

section .frame .heading h1 span.line { width: 100px; }

section .frame .frame-btn span.line { width: 300px; }

section.step .btn-proceed span.line { width: 74.4%; }

}

@media (min-width: 768px) and (max-width: 1199px) {

section#step1 .owl-carousel .item { height:240px; }

.profile .user-info .media .media-left { display: block; margin-bottom:15px; }

.profile .user-info .media .media-left img { width:auto !important; }

}

@media (min-width: 768px) and (max-width: 991px) {

header .account { height:115px; }

#myNavbar .navbar-default .navbar-nav > li > a { padding:15px 24px; }

section.step .btn-proceed span.line { width: 66%; }

.profile .tab-content .user-detail {    padding: 25px 25px 10px 25px; }

.profile .tab-content .user-detail .iu-device {  border-bottom:1px solid #ddd; padding-bottom:10px; }

.profile .tab-content .img-upload { float:none; width:125px; margin:0 auto; }

.cart .watermark { width:100% ; }
}

@media screen and (min-width: 768px) {

.navbar-default .navbar-collapse { padding-left:0; padding-right:0; }

#myNavbar .navbar-default .navbar-nav > li > a { border-right:1px solid #FFF; }

#myNavbar .navbar-default .navbar-nav > li:nth-last-child(1) a { border:0; }

}

@media screen and (max-width: 991px) {

section .frame h1 span.line, section .frame .frame-btn span.line { display:none; }

section .frame { margin-bottom:20px; }

section .frame .frame-btn .btn{font-size: 18px; padding: 10px 30px;}

section .testimonial { padding:5px 0; }

section #myTestimonial .carousel-inner { padding-bottom:30px }

section #myTestimonial .carousel-inner p { margin-bottom:20px; }

footer .copyrite ul.list-inline > li > a { padding:0 8px; font-size:12px; }

footer .copyrite span { padding:0 8px; font-size:13px; }

section .checkout.sign-up form { width:100%; }

.profile .tab-content .user-detail .iu-desktop { display: none; }

.profile .tab-content .user-detail .iu-device { display: block; }

section .about-us .img-box { width:100%;  }

.cart .watermark { margin:0 auto; height: auto; }
section .cart h4 { border-bottom:1px solid #ccc; }
}

@media screen and (max-width: 767px) {

header .top-bar ul.list-inline { /*display:none;*/ }

header .top-bar { text-align:center;}

header .account .btn{margin: 10px 0;}

header .top-bar ul.list-inline { text-align:center; padding: 8px 0 0px 0; }

header .account { height:100px; }

#myNavbar .navbar-default .navbar-nav > li > a { padding:10px 0; }

section .frame { padding-top:20px;}

section .frame h1 { font-size:28px; }

section .frame h3 { font-size:20px; }

section.home #myTestimonial { padding-right:0; }

section #myTestimonial { padding-right:0; }

footer .copyrite, footer .copyrite ul.list-inline { text-align:center; padding: 4px 0 2px 0; }

footer { padding:0px 0; }

section.inner,
section.step { padding-top:30px; }

section.step .media { margin-bottom:30px;}

section.step .testimonial { padding:35px 0; }

section.step #myTestimonial .carousel-inner { padding-bottom: 30px; }

section.step .btn-proceed span.line { display:none; }

section.step .btn-proceed { text-align:right; }

section.step .side-bar { margin-bottom:50px; }

section .sign-in .f-box { min-height:auto; }

section .sign-in .btn-checkout {/* margin-bottom:30px;*/ text-align:right; }

section .sign-in .btn-checkout .forget { float: left; }

.owl-theme .owl-controls .owl-buttons div { margin-top:20px !important; }

}

@media (min-width: 481px) and (max-width: 767px) {

section .frame .box .circle { width:100px; height:100px; }

section .frame .box { padding:0; }

section#step1 .owl-carousel .item img { max-width:40%; }
}

@media (min-width: 640px) and (max-width: 767px) {

section#step1 .owl-carousel .item { height:240px; }

}

@media (min-width: 481px) and (max-width: 639px) {

section#step1 .owl-carousel .item { height:210px; }

section .frame p{font-size: 15px;}

}

@media screen and (max-width: 640px) {

header .logo .col-xs-6 { width:100% !important; text-align:center; }

header .logo .navbar-brand { float:none; }

header .logo .navbar-brand > img { width:auto; margin:0 auto; margin-bottom:20px; }

header .account { height:60px; }

.profile .tab-content .user-detail .col-xs-3,

.profile .tab-content .user-detail .col-xs-9 { width:100% !important; }

.profile .tab-content .img-upload { float:none; width:125px; margin:0 auto; margin-bottom:15px; }

section .testimonial .col-xs-8, section .testimonial .col-xs-4 { width:100%; }

section.home #myTestimonial { padding-top:25px;}

.cart .watermark { width:100% ; }
.cart .watermark img { width:100% ; }

}



@media screen and (max-width: 480px) {

header .top-bar .info span{display: block;}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6,

.col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11 { width:100% !important; text-align:center; }

header .top-bar .text-right { text-align:center; margin-top:5px; }

header .top-bar .info span { margin-right:0; }

header .logo .text-right { text-align:center; margin-top:5px; }

header .logo { padding:15px 0 10px 0; }

section .frame { margin-bottom:0px; }

section .frame .frame-contain { padding:5px 0; }

section .frame .box .div2 { border:0; }

section #myTestimonial .carousel-controls { top:0; padding:20px 0 25px 0; }

section.step .btn-proceed { text-align:center; }

section#step2 .box {width:220px; height:220px; }

section.step .owl-carousel { padding-top:0; }

section#step1 .owl-carousel .item label { vertical-align:middle; }

/*section#step1 .owl-carousel .radio-inline { padding:10px 0; }*/

section#step1 .owl-carousel .item img { max-width:35%; }

section#step1 .owl-carousel .item { height:260px; }

.list-inline { /*display: none;*/ }

.container.copyrite{padding: 10px 0;}

section #myTestimonial .carousel-controls{text-align: center;}

section .sign-up .f-box .form-group .col-xs-5 { text-align:left !important; }

section .sign-up .btn-checkout { text-align:center; }

.profile .tab-content .user-detail .table-responsive { text-align:left; }

section .about-us .img-box p { margin-bottom:15px; }
section .about-us .img-box p span { display:block; }

section .cart label { display: block; text-align: left; }
}

@media screen and (max-width: 399px) {

section#step1 .owl-carousel .item { height:240px; }
section#step1 .owl-carousel .item img { max-width:40%; }

section.step .media .media-heading { font-size:20px; }

.profile .tab-content .user-detail table tr td { font-size:13px; }

}


.glassurn {
	text-align:center;
	margin:25px 0; 
	/*max-width: 18%;*/
}

.glassurn .radio-inline {
	font-weight: bold !important;
    color: #7a858c !important;
    padding-left: 0 ;
	height:auto;
	width:100%;
	
}
.glassurn.item .radio-inline img { /*position:relative; z-index:-1;*/ margin:0 auto; display:block; }

.glassurn.item img { display:block; }
.glassurn.item label { border:5px solid transparent; vertical-align:bottom; /* display: table-cell; height: 100%;*/ width: 100%; padding:10px;
	-webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s
	
}
.glassurn.item input[type=radio]:checked + label { border-color:#dc8084; } 
.glassurn.item .radio-inline img { /*position:relative; z-index:-1;*/ margin:0 auto; display:block; }

#myPopup .modal-content { border-radius:0; }
#myPopup .modal-header { padding:20px 25px; }
#myPopup .modal-header h4 { font-family: 'myrid-b'; text-transform:uppercase; margin:0; }
#myPopup .modal-body { padding:20px 25px 30px; }
#myPopup form .form-control { border-radius:0; border-color:#ddd; box-shadow:none; }
#myPopup form .form-control:focus { border-color:#ddd; }
#myPopup form .form-btn { text-align:right; }
#myPopup form .btn {
    background-color: #947f6c; border-radius:0; border:0; padding: 14px 30px; font: 16px/16px 'myrid-b'; text-transform:uppercase; color:#FFF;
}
#myPopup form .btn:hover { background-color: #a94f17; }
@media (min-width: 641px) {
#myPopup .modal-dialog { width: 400px; margin: 50px auto; }
}

